
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;
  outline: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html { height: 101%; }
body { font-size: 15px; line-height: 1; font-family: Arial, Tahoma, sans-serif;     position: relative; }
 
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
 
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 
 
table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }
 
p { margin:0 auto; font-size: 15px; line-height: 20px; color: #333; }

/**********************************
		STYLE RESET ENDS
**********************************/

/**********************************
		COMMON STYLE STARTS
**********************************/
*{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

.text-left, .txtLft { text-align: left; }
.text-right, .txtRit { text-align: right; }
.text-center, .txtCntr { text-align: center; }
.text-justify, .txtJsty { text-align: justify; }

.text-lowercase, .txtLow { text-transform: lowercase; }
.text-uppercase, .txtUps, .txtCaps { text-transform: uppercase; }
.text-capitalize, .txtCapt { text-transform: capitalize; }

.lft{ float: left; }
.rft{ float: right; }

.clear, .clearfix{ clear:both; }
.clearfixer::after{ content: ''; display: block; visibility: hidden; height: 0; width: 100%; clear: both; }

a, img{ border:none; outline:none; text-decoration:none; }
a:focus, input:focus, textarea:focus{outline:none; text-decoration:none;}

em,i{ font-style: italic; }

hr{ margin:20px auto; border: none; border-bottom: 1px solid #ccc; }

/***** CLEAR AND DISPLAY BY MEDIA WIDTH ****/
.dblk-1024{ display: block; }
.dinb-1024{ display: inline-block; }
.dinl-1024{ display: inline; }
.dnon-1024{ display: none; }

@media only screen and (max-width: 1023px){
	.dblk-1023{ display: block; } .dinb-1023{ display: inline-block; } .dinl-1023{ display: inline; } .dnon-1023{ display: none; }
	.clr-1023{ clear: both; } .unclr-1023{ clear: none; }
}
@media only screen and (max-width: 991px){
	.dblk-991{ display: block; } .dinb-991{ display: inline-block; } .dinl-991{ display: inline; } .dnon-991{ display: none; }
	.clr-991{ clear: both; } .unclr-991{ clear: none; }
}
@media only screen and (max-width: 768px){
	.dblk-767{ display: block; } .dinb-767{ display: inline-block; } .dinl-767{ display: inline; } .dnon-767{ display: none; }
	.clr-767{ clear: both; } .unclr-767{ clear: none; }
}
@media only screen and (max-width: 567px){
	.dblk-567{ display: block; } .dinb-567{ display: inline-block; } .dinl-567{ display: inline; } .dnon-567{ display: none; }
	.clr-567{ clear: both; } .unclr-567{ clear: none; }
}
@media only screen and (max-width: 414px){
	.dblk-414{ display: block; } .dinb-414{ display: inline-block; } .dinl-414{ display: inline; } .dnon-414{ display: none; }
	.clr-414{ clear: both; } .unclr-414{ clear: none; }
}
@media only screen and (max-width: 320px){
	.dblk-320{ display: block; } .dinb-320{ display: inline-block; } .dinl-320{ display: inline; } .dnon-320{ display: none; }
	.clr-320{ clear: both; } .unclr-320{ clear: none; }
}

/***** CLEAR AND DISPLAY BY MEDIA WIDTH ****/


/**********************************
		COMMON STYLE ENDS
**********************************/


body{ margin: 0 auto; color:#222; font:16px 'Poppins', sans-serif; position: relative; background:#fff; }


h1{ margin: 10px auto; font:30px 'Poppins', serif; color:#0c3d56 ;} 
h2{ margin: 10px auto; font:28px 'Poppins', serif; color:#0c3d56;} 
h3{ margin: 10px auto; font:20px 'Poppins', serif; color:#0c3d56 ;} 
h4{ margin: 10px auto; font:16px 'Poppins', serif; color:#0c3d56 ;}  
h5{ margin: 10px auto; font:16px 'Poppins', serif; color:#0c3d56 ;} 
p{ margin: 0 auto 10px; font:16px/30px 'Poppins', sans-serif; color:#4a4a4a; -ms-word-wrap: break-word; word-wrap: break-word; overflow-wrap:break-word;} 
p strong{ font-weight: 600; }
a{ color:#00829f; } 


header#masterhead{ position: fixed; z-index: 100; margin: 0 auto; width: 100%; background: #fff; height:183px;     -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }

header#masterhead .topBar {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;     -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.topBar {
    margin: 0 auto;
    width: 100%;
    text-align: left;
    background: #bc1109; padding:15px 0;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;
}
.topBarInner {
    margin: 0 auto;
    width: 100%;
    max-width: 1100px;
    padding: 0 20px;
}

.topBarLeft { float:left; width:50%; }
.topBarRight { text-align: right;
    float: left; width:50%;
}

.topEmail { float:left;}
.topPhn { float:left;}

.topEmail i, .topPhn i {     background: #2c4d92;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 37px; margin:0 8px 0 0;
    border-radius: 50%;}
	
.topEmail a, .topPhn a { color:#fff;  font:400 14px/24px 'Poppins', sans-serif; } 

.topEmail { padding:0 25px 0 0; margin:0 25px 0 0; border-right:solid 1px #274583;}

.topBarRight  ul.socialIcon { padding:5px 0 0;}

.topBarRight  ul.socialIcon li {
    display: inline-block; padding:0 0 0 10px;
}
.topBarRight  ul.socialIcon li i { color:#fff; font-size:15px; border:solid 1px #547dd1; border-radius:50%; width:30px; height:30px; line-height:25px; text-align:center;}





.headerContent{ margin: 0 auto;width: 100%; max-width:1100px;  padding: 0 20px; position: relative; top:70px;  -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear; }
header .logo{ display: inline-block; margin:20px auto 20px; }
a.logo img{ height: 67px; width:auto; z-index:9999;     position: relative;      -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}



.mainNav{position: absolute;
    padding: 0;
   /* z-index: 500;*/
    z-index: 9;
   bottom: 40px;
    right: 20px;
   -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.mainNav svg{ display: none; }
.mainNav ul.menu{ text-align: center; } .mainNav li li{ text-align: left; } 
.mainNav ul{ margin: 0 auto;  }
.mainNav ul.menu > li{ position: relative; display: inline-block; padding:0;}
.mainNav ul.menu > li:first-of-type{ padding-left: 0; }
.mainNav li a img{ display: none; }

.mainNav li:last-child a{  padding: 0px 0 0 20px;}

.mainNav li a{ margin: 0 auto; color:#0f4368; font:500 15px 'Poppins', sans-serif; display: block; position: relative; padding: 0px 20px;
	    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out; text-transform:uppercase;
    transition: all 0.3s ease-in-out; text-decoration: none;
}
.mainNav li a:hover, .mainNav li a.active{ color:#fe6b35; background:none; }

.mainNav li li a{ color:#0f4368; font:500 13px 'Poppins', sans-serif; padding:10px 15px;      text-transform: unset; }

.mainNav li li:last-child a{  padding:10px 15px;}

.mainNav li li a:hover { color:#ef6214;}

.mainNav:not(.handheld) li.mobiNavItem{ display: none !important; }

.mainNav ul ul{ background: #fff; position: absolute; display: none; top:35px;   border-top:#ef6214  3px solid;
    border-radius: 0 0 15px 15px;
    -moz-border-radius: 0 0 15px 15px;
    -webkit-border-radius: 0 0 15px 15px;
    box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 30px -10px rgba(0,0,0,0.3);  }
.mainNav ul ul ul{ top: 0;  }
.mainNav ul ul li{ position: relative; }

.mainNav li.subNavParent > a {     
    padding-bottom: 0px;}
.mainNav li.subNavParent > a:hover {     
   }
   
   .mainNav li.subNavParent li.subNavParent > a  { border-bottom: none; 
    padding-bottom: 12px;}
	.mainNav li.subNavParent li.subNavParent > a:hover {     border-bottom: none;
   }

.mainNav li a.subNavArrow,.mainNav li.subNavParent > a{
	 background-position: 98% center; background-repeat:  no-repeat; 
}
.mainNav li li a.subNavArrow,.mainNav li li.subNavParent > a{ background-image: url(../images/navArrow-right.png); background-repeat:  no-repeat}

.mainNav li.subNavParent span.accordLink{ position: absolute; padding: 0 20px; height: 40px; width: 40px; right: 0; display: none; z-index: 5;
	-webkit-transition:all 0.3s linear;  -moz-transition:all 0.3s linear; transition:all 0.3s linear; cursor: pointer;
}
.mainNav li.subNavParent span.accordLink::before{ content: ''; width: 14px; height: 2px; background: #fff; position: absolute; top: 50%; left: 50%; 
	margin-top: -1px; margin-left: -7px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
}
.mainNav li.subNavParent span.accordLink::after{ content: ''; width: 2px; height: 14px; background: #fff; position: absolute; top: 50%; left: 50%; 
	margin-top: -7px; margin-left: -1px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; opacity: 1;
	-webkit-transition:all 0.3s linear;  -moz-transition:all 0.3s linear; transition:all 0.3s linear;
}
.mainNav li.subNavParent span.accordLink.active::after{ opacity: 0; }
.mobileTopLink{display:none;}





/********************************
	HANDHELD NAVIGATION STYLE
********************************/

nav.handheld .navBtn{ margin:0 auto; position:relative; z-index:60; height:25px; width:30px; cursor:pointer; float: right; right: 0; top: 0;}
/********* NAV BUTTON STYLE *********/
nav.handheld .navBtn span { display: block; position: absolute; height: 3px; width: 50%; background: #123a4e; opacity: 1;
	-webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out;
}
nav.handheld .navBtn span:nth-child(even){ left: 50%;  }
nav.handheld .navBtn span:nth-child(odd){ left:0px;  }
nav.handheld .navBtn span:nth-child(1), nav.handheld .navBtn span:nth-child(2) { top: 0px; }
nav.handheld .navBtn span:nth-child(3), nav.handheld .navBtn span:nth-child(4) { top: 10px; }
nav.handheld .navBtn span:nth-child(5), nav.handheld .navBtn span:nth-child(6) { top: 20px; }
nav.handheld .navBtn.navActive span:nth-child(1),nav.handheld .navBtn.navActive span:nth-child(6) { 
	-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);
}
nav.handheld .navBtn.navActive span:nth-child(2),nav.handheld .navBtn.navActive span:nth-child(5) {
  -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);
}
nav.handheld .navBtn.navActive span:nth-child(1) { left: 0; top: 5px; }
nav.handheld .navBtn.navActive span:nth-child(2) { left: calc(50% - 5px); top: 5px; }
nav.handheld .navBtn.navActive span:nth-child(3) { left: 0; opacity: 0; width: 0; }
nav.handheld .navBtn.navActive span:nth-child(4) { left: 50%; opacity: 0; width: 0; }
nav.handheld .navBtn.navActive span:nth-child(5) { left: 0; top: 15px; }
nav.handheld .navBtn.navActive span:nth-child(6) { left: calc(50% - 5px); top: 15px; }
/********* NAV BUTTON STYLE *********/

.handheld.mainNav{  background:none; position: absolute; clear: none; bottom: 0; top: 50px; left: 0; right: 20px; padding: 0px; }
.handheld.mainNav .menuWrapper{ width: 100%; position: absolute; top: 45px; right: 0; padding: 0; overflow: hidden; display: none; background: #002d57; max-width: 320px; }
.handheld.mainNav ul{ display: block; width: 100%; position: relative; }
.handheld.mainNav ul li{ display: block; width: 100%; float: none; padding: 0;}
.handheld.mainNav ul ul{ display: none; }
.handheld.mainNav ul ul li:last-of-type{ border-bottom: none; }

.handheld.mainNav ul.menu > li > ul{ border: none; top:0; }
.handheld.mainNav ul.menu > li{ padding: 0; }
.handheld.mainNav ul ul li a{ border: none; }
.handheld.mainNav li a::after{ display: none; }

.handheld.mainNav ul.menu > li > ul{ padding: 0; }

.handheld.mainNav li a{ background-color:#3156a4; color:#fff;  padding: 10px 15px; text-align: left; font-size: 16px; }
.handheld.mainNav li:hover > a{ background-color:#3156a4; }
.handheld.mainNav li li a{background-color: #4169bd;
    color: #fff; }
.handheld.mainNav li li:hover > a{ background-color:#0c3d56; }
.handheld.mainNav li a{  border-bottom: 1px solid #fff; }
.handheld.mainNav ul ul li a{      border-bottom: 1px solid #fff;}
.handheld.mainNav .mobileTopLink li:last-child a{ border: none; }

.handheld.mainNav li.subNavParent span.accordLink{ display: block; }
.handheld.mainNav li.subNavParent > a{ background-image: none; }




/********* HEADER SCROLL ANIMATION *********/


header#masterhead.scrolling{ background: hsl(0, 0%, 100%);     box-shadow: 0 5px 5px -5px #333;         height: 95px;}
header#masterhead.scrolling a.logo{ margin: 15px auto; }
header#masterhead.scrolling a.logo img{ height: 60px; display:block; }

header#masterhead.scrolling .topBar { top:-100px;}

header#masterhead.scrolling .headerContent {
    top: 0px;
}



/********* HEADER SCROLL ANIMATION *********/


.mainBnr {
	background: #fff;
	margin: 0 auto;
	width: 100%;
	position: relative;
}
.mainBnrWrap {
	margin: 0 auto;
	width: 100%;
	max-width: 100%;
	padding: 183px 0px 0 0px;
}
ul.bannerSlider {
	padding-left: 0;
}
.bannerSlider {
	height: auto;
}
.bannerSlider .slide__image::before {
	content: "";
	position: absolute;
	width: 100%;
}
.bannerSlider .slick-slide {
	position: relative;
}
.bannerSlider .slide__image img {
	width: 100%;
	height: auto;
}
img.slide__image__top-position {
	object-position: center bottom;
}

.bannerSlider .slide__text {
	position: absolute;
	z-index: 100;
	text-align: left; right:0;
	
top:0; left:0; max-width:1100px; margin:0 auto;
   padding:0 85px;  height: 99%; 
}

.sliderInner{ position:relative; top: 50%;
	transform: translateY(-50%);  max-width:370px;
   }

.bannerSlider .slide__text img { margin:0 0 70px 0;}
.bannerSlider .slide__text h2 { color:#0f4368;  font:600 34px/42px 'Poppins', sans-serif;  text-transform: uppercase; margin:0 0 15px;}
.bannerSlider .slide__text p { text-align:left;  font:300 14px/24px 'Poppins', sans-serif; color:#1c1c1c; margin:0 0 30px; }
.bannerSlider .slide__text a {    background: #fe6b35; border-radius:30px;
    color: #fff ;
    font: 14px/18px 'Poppins', sans-serif;
    padding: 15px 45px;
    text-transform: uppercase; display: inline-block; -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;}
	
	.bannerSlider .slide__text a:hover { text-decoration:none;  background: #db4812;}

.banner .slick-dots {
	bottom: 35px;
}
.banner .slick-dots li {
	margin: 0 0;
}

.banner .slick-dots li button {
    width: 14px;
    height: 14px;
    padding: 0px;
}

.banner .slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 10px;

    position: absolute;
    top: 0;
    left: 0;

    width: 14px;
    height: 14px; border-radius:50%;

    content: '';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.banner  .slick-dots li {
    width: 25px;
}

.banner .slick-dots li.slick-active button {     background: #ef6214; border-radius:50%;}

.banner .slick-dots li button:before {
	opacity: 1; border:solid 2px #fff;
	color: white;
	font-size: 10px;
}
.banner .slick-dots li.slick-active button:before {
	opacity: 1;
	color: #ef6214;  border:solid 2px #fff;
}
.banner .slick-dotted.slick-slider {
	margin-bottom: 0;
}




.pagecontainer  {margin: 0 auto;
    width: 100%;
    max-width: 1100px;
    padding: 0 20px;
    position: relative;}
	
.welcomeCon { padding:70px 0;}

.welcomeLeft { width:50%; float:left;}

.welcomeLeft img { padding:0 40px 0 0;}

.welcomeRight { width:50%; float:left;     padding: 0 0 0 25px;}

.welcomeRight h2 { color:#0f4368;  font:600 26px/35px 'Poppins', sans-serif; margin:0 0 25px; position:relative;  }

.welcomeRight h2::before {
    content: '';
    position: absolute;
    width: 4px;
    height: 57px;
    background: #fe6b35;
    left: -18px;
    top: 7px;
}

.welcomeRight p { color:#1c1c1c;  font:300 14px/28px 'Poppins', sans-serif; margin:0 0 30px;  }

.welcomeRight a { background: #3156a4; border-radius:30px;
    color: #fff ;
    font: 14px/18px 'Poppins', sans-serif;
    padding: 15px 25px 15px 35px;
    text-transform: uppercase; display: inline-block; -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear;}
	
.welcomeRight a:hover {background: #103072; text-decoration:none;}

.servicesCon { background:url(../images/services_bg.jpg) no-repeat; padding:60px 0; text-align:center;     background-size: cover; }

.servicesCon h2 {  color:#fff;  font:600 28px/36px 'Poppins', sans-serif; margin:0 0 25px;}

.servicesCon h2 span{  position:relative;}

.servicesCon h2 span::before {  content: '';
    position: absolute;
    width: 105px;
    height: 8px;
    background:url(../images/white_left.png) no-repeat;
       left: -125px;
    top: 15px;}
	.servicesCon h2 span::after {  content: '';
    position: absolute;
    width: 105px;
    height: 8px;
    background:url(../images/white_right.png) no-repeat;
    right: -125px;
    top: 15px;}

	.servicesCon p { color:#fff;  font:300 13px/23px 'Poppins', sans-serif; margin:0 auto 45px; max-width:800px;}

	.servicesSlider p { color:#fff;  font:500 16px/24px 'Poppins', sans-serif; margin:20px 0 0 0; }
	
	.servicesSlider .slick-slide img {
    display: inline-block;
}

.servicesCon a.readBtn {     border: solid 1px #fff;
    border-radius: 30px;
    padding: 10px 25px;
    color: #fff;
    display: inline-block;
    margin:35px 0 0 0; font:400 14px/23px 'Poppins', sans-serif;} 
	
.servicesCon a.readBtn:hover { text-decoration:none;}


.patientsCon { padding:60px 0; text-align:center; }

.patientsCon h2 {  color:#0f4368;  font:600 28px/36px 'Poppins', sans-serif; margin:0 0 25px;}

.patientsCon h2 span{  position:relative;}

.patientsCon h2 span::before {  content: '';
    position: absolute;
    width: 105px;
    height: 8px;
    background:url(../images/orange_left.png) no-repeat;
       left: -125px;
    top: 15px;}
	.patientsCon h2 span::after {  content: '';
    position: absolute;
    width: 105px;
    height: 8px;
    background:url(../images/orange_right.png) no-repeat;
    right: -125px;
    top: 15px;}
	
	.patientsCon p { color:#1c1c1c;  font:300 13px/23px 'Poppins', sans-serif; margin:0 auto 45px; max-width:800px;}
	

.patientsLeft { width:46%; float:left; margin:0 2%; border:solid 1px #ebebeb; padding:80px 25px 40px 25px; text-align:left; position:relative;}
.patientsLeft p { color:#1c1c1c;  font:400 13px/25px 'Poppins', sans-serif; margin:0 0 25px; }
.patientsLeft h3 {    color: #000000;
    font: 500 16px/44px 'Poppins', sans-serif;
    margin: 0 0 0;
    text-align: right;
    display: inline-block;
    float: right; }
.patientsLeft h4 {
    position: absolute;
    left: 20px;
    top: 75px;
    color: #cccccc;
    font: 500 150px/25px 'Poppins', sans-serif;
}

.patientsLeft  img{
    float: left;     margin: 0 15px 0 0;
}
.patientsRight { width:46%; float:left; margin:0 2%;}



.patientsCon a.readBtn {background:#0f4368;     border: solid 1px #0f4368;
    border-radius: 30px;
    padding: 10px 25px;
    color: #fff;
    display: inline-block;
    margin:35px 0 0 0; font:400 14px/23px 'Poppins', sans-serif;} 
	
.patientsCon a.readBtn:hover { text-decoration:none;}


.profileCon {background:url(../images/profile_bg.jpg) no-repeat; padding:25px 0 0 0;     background-size: cover; }

.profileLeft { width:35%; float:left; }
.profileLeft img { display:block; }

.profileRight { width:65%; float:left; padding:20px 0;}
.profileRight h2 { color:#0f4368;  font:600 28px/36px 'Poppins', sans-serif; margin:0 0 25px; }
.profileRight h3 { color:#3156a4;  font:600 22px/30px 'Poppins', sans-serif; margin:0 0 0 0; }
.profileRight h4 { color:#1c1c1c;  font:300 14px/24px 'Poppins', sans-serif; margin:0 0 30px 0; }

.profileRight h5 { color:#0f4368;  font:700 18px/28px 'Poppins', sans-serif; margin:0 0 15px 0; }

.profileRight ul { color:#1c1c1c;  font:300 14px/24px 'Poppins', sans-serif; margin:0 0 0 0; }
.profileRight ul  li {background: url(../images/profile-arrow.png) no-repeat left 6px;     padding: 0 0 5px 20px;  margin:0 0 15px;}
.profileRight  a.readBtn {
    background: #0f4368;
    border: solid 1px #0f4368;
    border-radius: 30px;
    padding: 10px 25px;
    color: #fff;
    display: inline-block;
    margin: 15px 0 0 0;
    font: 400 14px/23px 'Poppins', sans-serif;
}

.chooseCon { padding:60px 0; text-align:center; }

.chooseCon h2 {  color:#0f4368;  font:600 28px/36px 'Poppins', sans-serif; margin:0 0 25px;}

.chooseCon h2 span{  position:relative;}

.chooseCon h2 span::before {  content: '';
    position: absolute;
    width: 105px;
    height: 8px;
    background:url(../images/orange_left.png) no-repeat;
       left: -125px;
    top: 15px;}
	.chooseCon h2 span::after {  content: '';
    position: absolute;
    width: 105px;
    height: 8px;
    background:url(../images/orange_right.png) no-repeat;
    right: -125px;
    top: 15px;}
	
	.chooseCon p { color:#1c1c1c;  font:300 13px/23px 'Poppins', sans-serif; margin:0 auto 45px; max-width:800px;}
	
.chooseBox  { width:23%;  float:left; margin:0 1%; border:solid 2px #f4f4f4; padding:45px 0px;}

.chooseBox   h3 {color:#4162a5;  font:600 17px/25px 'Poppins', sans-serif; margin:5px 0 15px;}
.chooseBox   p {color:#494949;  font:400 13px/22px 'Poppins', sans-serif; margin:0; padding:0 20px}


.newsCon { background:url(../images/news_bg.jpg) no-repeat; padding:60px 0; text-align:center; }

.newsCon h2 {  color:#fff;  font:600 28px/36px 'Poppins', sans-serif; margin:0 0 25px;}

.newsCon h2 span{  position:relative;}

.newsCon h2 span::before {  content: '';
    position: absolute;
    width: 105px;
    height: 8px;
    background:url(../images/white_left.png) no-repeat;
       left: -125px;
    top: 15px;}
	.newsCon h2 span::after {  content: '';
    position: absolute;
    width: 105px;
    height: 8px;
    background:url(../images/white_right.png) no-repeat;
    right: -125px;
    top: 15px;}

	.newsCon p { color:#fff;  font:300 13px/23px 'Poppins', sans-serif; margin:0 auto 45px; max-width:800px;}
	

	.newsBox { width:48%; float:left; margin:0 1%;}
	.newsboxLeft{ width:35%; float:left;}
	.newsboxRight{ width:65%; float:left; text-align:left; padding:30px 0 0 25px;}
	
	.newsboxRight h2 {  color:#fff;  font:600 23px/30px 'Poppins', sans-serif; margin:0 0 5px;}
	.newsboxRight p { color:#bfbfbf; font:300 13px/20px 'Poppins', sans-serif; font-style:italic;}
	
	.newsboxRight p.readbtn { text-align:right;}
	
	.newsboxRight p a { color:#fe8d64; font:400 15px/20px 'Poppins', sans-serif; }
.mainBnr.innerBnr{ margin: 0 auto; width: 100%; position: relative; padding:210px 0 0 0; text-align:center; }
.innerBanner{ background:url(../images/inner_banner.jpg); background-position:center;     background-size: cover;}

.innerBanner .mainBnrWrap{ margin: 0 auto; height: 400px;  width: 100%; max-width: 1100px; padding:260px 0px 0 0px; }
.innerBanner .mainBnrWrap .mainBnrTxt{     display: inline-block;
    vertical-align: middle;
    width: 100%;
    max-width: 1100px;
    text-align: center; }
.innerBanner .mainBnrWrap::after{ content: ''; display: inline-block; vertical-align: middle; height: 100%; width: 0; }
.innerBanner .mainBnrWrap .mainBnrTxt h2 {     text-transform: uppercase; color:#fff;  font:600 25px/35px 'Poppins', sans-serif; }


.abountCon{    padding: 50px 0;}
.abountTxt {
    width: 100%;
    float: left;
    padding: 0 0 0 25px;
}
.abountTxt h2 {
    color: #0f4368;
    font: 600 26px/35px 'Poppins', sans-serif;
    margin: 0 0 25px;
    position: relative;
}
.abountTxt h2::before {
    content: '';
    position: absolute;
    width: 4px;
    height: 57px;
    background: #fe6b35;
    left: -18px;
    top: 7px;
}
.abountTxt p {
    color: #1c1c1c;
    font: 300 14px/28px 'Poppins', sans-serif;
    margin: 0 0 30px;
}


.servicesinnerCon { padding:70px 0;}

.servicesLeft { width:70%; float:left;  padding: 0 0 0 0;}

.servicesLeft  img { margin:15px 0;}

.servicesLeft h2 { color:#0f4368;  font:600 26px/35px 'Poppins', sans-serif; margin:0 0 25px; position:relative;  }

.servicesLeft h2::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 4px;
    background: #fe6b35;
    left: 0px;
    bottom: -10px;
}

.servicesLeft p, .servicesLeft ul { color:#1c1c1c;  font:400 14px/26px 'Poppins', sans-serif; margin:0 0 15px;  }

.servicesLeft ul {     list-style: disc;
    margin: 0 0 20px 25px;}

.servicesLeft h3 {     color: #0484cd;
    font: 500 18px/28px 'Poppins', sans-serif;
    padding: 10px 0 0 0;
    margin: 0 0 10px;  }

.servicesRight { width:30%; float:left; padding:0 0 0 45px;    }

.servicesForm {border: 2px solid #fe6b35;
    padding: 0px;
    width: 100%; margin:0 0 40px;
    border-radius: 10px;}
	
.servicesForm h2{       color: #fff;
    text-align: center;
    margin: 0;
    font: 500 18px/28px 'Poppins', sans-serif;
    background: #fe6b35;
    padding: 15px;}

.servicesForm  input, .servicesForm  textarea{    padding: 7px;     border:solid 1px #f0f0f0;
    border-radius: 0px;
    font-size: 15px;  font: 400 13px/24px 'Poppins', sans-serif;
    width: 100%; margin:0 0 10px;}

.servicesForm form { padding:15px; }

.submitBtn {         cursor: pointer; text-transform: uppercase;   background: #0f4368;
    color: #fff; font: 500 15px/24px 'Poppins', sans-serif !important;}
	
	.testimonialsinnerCon {    padding: 50px 0;}
	.testimonialstitle { margin:0 1% 40px;}
	.testimonialstitle h2 {     font: 600 26px/35px 'Poppins', sans-serif;  margin: 0 0 20px;}
	.testimonialstitle h2 span {  color: #fe6b35;}
.testimonialstitle p {
    color: #1c1c1c;
    font: 300 14px/25px 'Poppins', sans-serif;
    margin: 0 0 15px;
}

.testimonialsBox {     padding: 80px 25px 40px 25px; width:46%; float:left; margin:0 2% 30px; border: solid 1px #ebebeb; position:relative;}
	.testimonialsBox h4 {
    position: absolute;
    left: 20px;
    top: 75px;
    color: #cccccc;
    font: 500 150px/25px 'Poppins', sans-serif;
}
.testimonialsBox p {
    color: #1c1c1c;
    font: 400 13px/25px 'Poppins', sans-serif;
    margin: 0 0 25px;
}
.testimonialsBox h3 {
    color: #000000;
    font: 500 16px/44px 'Poppins', sans-serif;
    margin: 0 0 0;
    text-align: right;
    display: inline-block;
    float: right;
}


.testimonialsvideoBox  {width:46%; float:left; margin:0 2% 30px;}

.galleryCon {  padding: 50px 0;}

.videogalleryBox { width:31.333%; float:left; margin:0 1% 30px;}

.gallerySelection{ padding:0 20px 35px;}

.imageGallery a{ width:25%; float:left; padding:10px;}

.slbCaption {    font-size: 16px !important;}

.contactLeft { width:50%; float:left;}
.contactLeft h2 {  color: #fe6b35;
    text-align: left;
    margin: 0;
    font: 600 22px/28px 'Poppins', sans-serif;
    padding: 0px 0 15px;}
	.contactLeft h3 {  color: #0f4368;
    margin: 0;
    font: 500 17px/26px 'Poppins', sans-serif;
    padding: 0px 0 5px;}

.contactLeft h3 i { padding:0 10px 0 0; font-size:17px;}
.contactLeft p {  color: #1c1c1c;
    font: 400 15px/25px 'Poppins', sans-serif;
    margin: 0 0 25px 25px;}

.contactRight {width:50%; float:left;}
.contactRight h2 {  color: #fe6b35;
    text-align: left;
    margin: 0;
    font: 600 22px/28px 'Poppins', sans-serif;
    padding: 0px 0 15px;}

	.contactRight input, .contactRight textarea {  padding: 7px;     border:solid 1px #dadada;
    border-radius: 0px;
    font-size: 15px;  font: 400 14px/24px 'Poppins', sans-serif;
    width: 100%; margin:0 0 20px;}
.contactMap {width:100%; float:left; padding:50px 0 0 0;}

.profileFull{width:100%; float:left; padding:50px 0 0 0;} 
.profileFull h5 { color:#0f4368;  font:700 18px/28px 'Poppins', sans-serif; margin:0 0 15px 0; }

.profileFull ul { color:#1c1c1c;  font:300 14px/24px 'Poppins', sans-serif; margin:0 0 0 0; }
.profileFull ul  li {background: url(../images/profile-arrow.png) no-repeat left 6px;     padding: 0 0 5px 20px;  margin:0 0 15px;}

.profileRight table { width:100%;}

.profileRight table tr td {
    border: solid 1px #e9e9e9;padding:8px;
   
}

.profileRight table tr td p {    font: 14px/20px 'Poppins', sans-serif;}

/*********** footer ********/
footer{ margin: 0 auto; width: 100%; padding:45px 0; background:#191919;     }
.footercontainer { max-width:1100px; width:100%; margin:0 auto; padding: 0 20px;}
.footerCopyright  { background:#000000;  padding:25px 0;}
.footerTriBox { width:30%; float:left;}
.footerTriBox h2 { font:600 16px/25px 'Poppins', sans-serif; color:#686868; margin:0 0 15px;}
.footerTriBox ul li { padding:5px 0;}
.footerTriBox ul li a { font:400 14px/25px 'Poppins', sans-serif; color:#fff;}

.footerServices { width:50%;}

.footerTriBox ul { width:50%; float:left; padding:0 10px 0 0;}

.footerLogo { width:20%;text-align:right; padding:30px 0 0 0;}

.footerLogo  ul.socialIcon { padding:15px 0 0;     float: right; width:100%; }

.footerLogo  ul.socialIcon li {
    display: inline-block; padding:0 0 0 10px;
}
.footerLogo  ul.socialIcon li i { color:#181717; font-size:15px; background:#c5c5c5; border-radius:50%; width:30px; height:30px; line-height:30px; text-align:center;}



.CopyrightLeft{ width:50%; float:left; text-align:left;  }

.CopyrightLeft p { font:400 13px/15px 'Poppins', sans-serif; color:#fff; margin:0;}
.CopyrightRight { width:50%; float:left; text-align:right;}
.CopyrightRight p { font:400 13px/15px 'Poppins', sans-serif; color:#fff; margin:0;}



.reviewsCon {
    background-image: url(../images/reviewBnr.jpg);
    width: 100%;
    margin: 0 0 0 0;
    padding: 50px 0;
}
.reviewSlider {
    padding: 15px;
}
.Curi-reviews img {
    width: 40%;
}
.Curi-reviews h2 {
    color: #edd65d;
    font-family: "Brandon Grotesque Black", Sans-serif;
    font-size: 2em;
    text-transform: uppercase;
}
.Curi-readmore p {
    color: #fff;
    cursor: pointer;
    text-align: right;
    margin: 25px 0 0 0;
}

.reviewSlider .sliderInner1 p {
    font-size: 17px;
    line-height: 25px;
    color: #fff;
    margin: 0 auto 20px;
}
.reviewSlider .sliderInner1 h2 {
    color: #fe6b35;
    font-size: 19px;
    font-weight: 700;
}

.reviewSlider .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #fe6b35;
}
.reviewSlider .slick-dots li button:before {
    opacity: 1;
    color: #fff;
    font-size: 14px;
}
/************************************************************************************************ 
										INNER PAGE STYLE
										PAGE BANNER STYLE 
************************************************************************************************/





@media only screen and (max-width: 1100px){ 

}


@media only screen and (max-width : 1023px){


}



@media only screen and (min-width : 992px){
	
}


@media only screen and (max-width : 991px){
	

.contactLeft, .contactRight { width:100%;}
.contactMap {
    padding: 20px 0 0 0;
}
}


@media only screen and (max-width : 768px){
	
	.profileFull {
    padding: 20px 0 0 0;
}
	
	.imageGallery a{ width:33.3333%;}
	
	.testimonialstitle {
    margin: 0 0 40px;
}
	
	.videogalleryBox {
    width: 100%;
    float: left;
    margin: 0 0 30px;
}

	.testimonialsvideoBox, .testimonialsBox {
    width: 100%;
    float: left;
    margin: 0 0 30px;
}
	
	.servicesRight img { width:100%;}
	
	.innerBanner .mainBnrWrap {
    margin: 0 auto;
    height: 300px;
    width: 100%;
    max-width: 1100px;
    padding: 200px 0px 0 0px;
}
.innerBanner .mainBnrWrap .mainBnrTxt h2 {
    text-transform: uppercase;
    color: #fff;
    font: 600 20px/30px 'Poppins', sans-serif;
}
	
	.servicesLeft {
    width: 100%;
    float: left;
}
.servicesRight {
    width: 100%;
    float: left;
    padding: 30px 0 0 0;
}
	
	.patientsLeft { width:100%;     margin: 0 0 35px;}
	.patientsRight {width:100%;  margin: 0 0;}
	
	.profileLeft { width:100%;     text-align: center;}
	.profileRight { width:100%;}
	.chooseBox {
    width: 48%;}
	
	.topBarLeft {
    float: left;
    width: 100%;
    text-align: center;
}
.topEmail {
    display: inline-block;     float: unset;
}
.topPhn {
    display: inline-block;     float: unset;
}
.topBarRight {
  display:none;
}
.servicesSlider  .slick-prev {
    left: -10px;
}
.servicesSlider  .slick-next {     right: -10px; }

.bannerSlider .slide__text h2 {
 
    font: 600 24px/32px 'Poppins', sans-serif;
}
.bannerSlider .slide__text p {
    font: 300 13px/23px 'Poppins', sans-serif; margin: 0 0 10px;
}
.welcomeLeft {
    width: 100%;
    float: left;
    text-align: center;
}
.welcomeLeft img {
    padding: 0 0px 0 0;
}
.welcomeRight {
    width: 100%;
}
	
}

@media only screen and (max-width : 767px){
	
	.chooseCon h2 span::before, .chooseCon h2 span::after, .patientsCon h2 span::before, .patientsCon h2 span::after { display:none;}
	
	.newsBox {
    width: 100%;
    float: left;
    margin: 0 0 25px;
}
.newsCon {
    background: url(../images/news_bg.jpg) no-repeat;
    padding: 20px 0;     background-size: cover;
}

footer {
padding: 25px 0;}
.footerTriBox {
    width: 100%;
    float: left; margin:0 0 15px;
}
.footerLogo {
text-align: left;}


}

@media only screen and (max-width : 568px){
	
	.imageGallery a{ width:50%;}
	
}

@media only screen and (max-width : 567px){
	
	.imageGallery a{ width:100%; padding:0; margin:0 0 25px;}
	
	.profileLeft img {
    display: inline-block;
}
	
	.bannerSlider .slide__text {padding: 0 20px;}
	
	.bannerSlider .slide__text p {
    font: 300 12px/15px 'Poppins', sans-serif;
    margin: 0 0 10px; width:100%; display:none;
}
.bannerSlider .slide__text a {
    font: 10px/13px 'Poppins', sans-serif;
padding: 10px 25px; }
	
.bannerSlider .slide__text h2 {
    font: 600 14px/18px 'Poppins', sans-serif;     margin: 0 0 5px;
}
.sliderInner {
    max-width: 65%;
}

.banner .slick-dots {
    bottom: 10px;
}

.welcomeCon {
    padding: 50px 0;
}
    
	
	.mainBnrWrap {
    padding: 165px 0px 0 0px;
}
	
	header#masterhead {
 
    height: 165px;}
	
	.CopyrightLeft, .CopyrightRight {
       width: 100%;
    text-align: left;
    padding: 5px;}
	
	.chooseBox {
    width: 100%; margin: 0 0 20px;     padding: 25px 0px;}
	.chooseCon p {
    margin: 0 auto 25px;}
	
	.footerTriBox ul {
    width: 100%;}
	
	.footerLogo {
    padding: 10px 0 0 0;
}
	
}
@media only screen and (max-width : 480px){
	.topEmail a, .topPhn a {
    color: #fff;
    font: 400 12px/22px 'Poppins', sans-serif;
}
.topEmail {
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    border-right: solid 1px #274583;
}
.topEmail i, .topPhn i {
    background: #2c4d92;
    color: #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    margin: 0 8px 0 0;
    border-radius: 50%;     font-size: 13px;
}
.headerContent {
top: 50px;}
header#masterhead {
    height: 150px;
}
.mainBnrWrap {
    padding: 150px 0px 0 0px;
}
}

@media only screen and (max-width : 414px){
	
	
}

@media only screen and (max-width : 360px){
	
}

@media only screen and (max-width : 320px){
	
}


